@charset "utf-8";

@import "base_layout.css";
@import "common_parts.css";


#pageHead{
	width:100%;
	height:200px;
	overflow:hidden;
	position:relative;
	background: url(../../img/common/h2_bg_top.png) repeat-x top, url(../../img/common/h2_bg_bottom.png) repeat-x bottom #fceded;
}
#pageHead h2{
	width:100%;
	position:absolute;
	bottom:70px;
	left:0;
	display:block;
	font-size: 45px;
	color: #5f572f;
	text-align: center;
	text-shadow: 1px 1px 0px #FFF;
	letter-spacing: 2px;
}


h3{
	background: url(../../img/common/line.png) repeat-x bottom;
	padding: 10px;
	color: #434039;
	font-size: 25px;
	font-weight: bold;
	margin: 0 0 15px 0;
}


h4{
	margin: 25px 0;
	font-size: 19px;
}

h4 span{
	position: relative;
	padding: .3em 1em;
	background-color: #c03b1c;
	border-radius: 6px;
	color: #FFF;
}
h4 span:after{
	position: absolute;
	top: 100%;
	left: 30px;
	content: '';
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-top: 7px solid #c03b1c;
}



h5 span{
	border-bottom: 1px solid #C00;
	color: #333;
	font-size: 19px;
	display: inline-block;
	margin: 0 0 10px 0;
}

h6{
	font-size: 19px;
	color: #333;
	margin: 0 0 10px 0;
}

.catch{
	font-size: 18px;
	color: #090;
	padding: 15px 0;
	font-weight: bold;
}

@media screen and (max-width: 768px) {
/*tablet*/
#pageHead{
	height: 100px;
	background: url(../../img/common/h2_bg_top.png) repeat-x top/*, url(../../img/common/h2_bg_bottom.png) repeat-x bottom*/ #fceded;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
	position: static;
	display: table;
	width: 100%;
}
#pageHead h2{
	width:100%;
	position: static;
	height: 100px;
	line-height: normal;
	display: table-cell;
	text-align: center;
	letter-spacing: 0px;
	vertical-align: middle;
	font-size: 25px;
}


h3{
	text-align: left;
	margin: 0 10px 20px 10px;
	font-size: 22px;
}


.catch{
	padding: 15px 5px;
	text-align: left !important;
}
}
@media screen and (max-width: 479px) {
/*sp*/
#page_title h2{
	font-size: 28px;
}
}


/*section
************************************************************************************/
/*共通パーツ
************************************************************************************/
.section{
	padding-bottom: 20px;
	width: 1024px;
	margin: 0 auto 20px auto;
}
.section:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
/*\*/
* html .section{
    height: 1em;
}
.section{
    display: block;
}
/* ▲ */
/* for IE7 */
*:first-child+html .section{
	zoom:1;
}

.section_innner{
	margin-bottom: 10px;
}

.text{
	padding: 10px;
	line-height: 1.5;
}

.text p{
	padding-bottom: 0.7em;
}
.text p:last-child{
	padding: 0;
}

.text20{
	padding: 20px;
	line-height: 1.5;
}


.text20_white{
	padding: 20px;
	line-height: 1.5;
	background: #FFF;
}

.section_border{
	border-bottom: 1px solid #B7B19A;
}

.section_box{
	border: 1px solid #c0c0c0;
}

@media screen and (max-width: 768px) {
/*tablet*/
.section{
	padding-bottom: 20px;
	width: 100%;
	margin: 0 auto 20px auto;
}
}
@media screen and (max-width: 479px) {
/*sp*/
}



/*table
----------------------------------------------------------------------*/
table.normal{
	width: 100%;
	margin: 5px auto 15px auto;
	border-collapse:collapse;
	border: 1px solid #000;
}

table.normal caption{
	padding: 5px 0;
	text-align: left;
	display: block;
	font-weight: bold;
}
table.normal caption:before{
	content: "■";
}

table.normal th{
	padding: 5px 10px;
	text-align: center;
	border: 1px solid #000;
	background:#58bced;
	color:#FFF;
}

table.normal thead th{
	background: #072b92;
}

table.normal td.title{
	background-color:#eaeaea;
	font-weight:normal;
}

table.normal td{
	padding: 5px;
	border: 1px solid #000;
}

/*line*/
table.lineBtm{
	width: 100%;
	margin: 10px auto;
	border-collapse:collapse;
	border: 0;
}

table.lineBtm caption{
	padding: 5px 0;
	text-align: left;
	font-size: 14px;
}

table.lineBtm th{
	padding: 10px;
	text-align: left;
	border: 0;
	border-bottom: 2px dotted #666666;
	color: #666666;
	background: none;
}

table.lineBtm td{
	padding: 10px;
	border: 0;
	border-bottom: 2px dotted #666666;
}

/**/
dl.normal dt{
	color: #09C;
	margin: 0 0 5px 0;
}
dl.normal dt:before{
	content: "■";
}
dl.normal dd{
	margin: 0 0 10px 10px;
}

/**/
.divTable{
	display: table;
	table-layout: fixed;
	border-collapse: separate;
	border-spacing: 5px 0;
}
.divTable .cell{
	display: table-cell;
	vertical-align: top;
}

@media screen and (max-width: 620px){
table{
	display: block;
	width: 99%;
	border: 0 !important;
}
table tbody{
	display: block;
	width: 100%;
}
table tr{
	display: block;
	margin-bottom: 10px;
	width: 100%;
}
table th,
table td{
	display: list-item;
	width: 99%;
	display: block;
}
table th{
	margin-bottom: 5px;
	list-style-type: none;
	width: 99%;
	display: block;
	padding: 9px 0 !important;
}
table td{
	margin-left: 0;
	padding: 5px 0 5px 5px !important;
	width: 99%;
	list-style-type: none;
	border: 0 !important;
}
}
@media screen and (max-width: 768px) {
/*tablet*/
.divTable{
	display: block;
}
.divTable .cell{
	display: block;
	margin: 0 auto;
}
.divTable .cell img{
	max-width: 100%;
	height: auto;
	margin: 10px auto;
	display: block;
}
}
@media screen and (max-width: 479px) {
/*sp*/
}



/* メールフォーム
----------------------------------------------------------------------*/
.form input{
	margin: 1px;
	padding: 7px;
}

.form input[type=text],
.form input[type=date]{
	width: 450px;
}
.form input[type=email]{
	width: 396px;
}
.form input.s[type=text]{
	width: 80px;
}
.form input.m[type=text]{
	width: 396px;
}

.form input[type=tel]{
	width: 250px;
}

.form textarea{
	width: 500px;
	height: 150px;
}

.form textarea.small{
	width: 500px;
	height: 70px;
}

.form select{
	padding: 7px;
}

.btnSend{
	text-align: center;
	padding: 20px 0;
}

.form .btnSend input[type=submit]{
	padding: 10px 40px;
	background: #014099;
	color: #FFF;
	border: 1px;
	cursor: pointer;
	margin: 0 3px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.form .btnSend input[type=reset]{
	padding: 10px 40px;
	background: #014099;
	color: #FFF;
	border: 1px;
	cursor: pointer;
	margin: 0 3px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.form td li{
	display: inline-block;
	padding: 0 10px 0 0;
}
.form .tl{
	display: inline-block;
	width:50px;
	text-align:center;
}

@media screen and (max-width: 768px) {
/*tablet*/
.form input,
.form textarea{
	width: 90% !important;
}
.form input[type=radio]{
	width: auto !important;
}
}
@media screen and (max-width: 479px) {
/*sp*/
}


/* inWP
************************************************************************************/
.inWP table{
	width: 100%;
	margin: 5px auto 15px auto;
	border-collapse:collapse;
	border: 1px solid #000;
}

.inWP table caption{
	padding: 5px 0;
	text-align: left;
	display: block;
	font-weight: bold;
}
.inWP table caption:before{
	content: "■";
}

.inWP table th{
	padding: 5px 10px;
	text-align: center;
	border: 1px solid #000;
	background:#58bced;
	color:#FFF;
}

.inWP table thead th{
	background: #072b92;
}

.inWP table td.title{
	background-color:#eaeaea;
	font-weight:normal;
}

.inWP table td{
	padding: 5px;
	border: 1px solid #000;
}

/*画像寄せ
----------------------------------------------------------------------*/
.alignleft {
	float: left;
	margin: 0 10px 10px 0;
}

.alignright {
	float: right;
	margin: 0 0 10px 10px;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

.inWP ol{
	list-style-type: decimal;
	margin-left: 1em;
}
.inWP ol li{
	margin: 5px 0;
}

.inWP ul{
	list-style-type: disc;
	margin-left: 1em;
}
.inWP ul li{
	margin: 5px 0;
}

.inWP.post p{
	padding: 0 0 0.8em 0;
}
.inWP.post p:last-child{
	padding: 0;
}

@media screen and (max-width: 768px) {
.inWP table{
	display: block;
	width: 99% !important;
	height: auto !important;
	border: 0 !important;
}
.inWP table tbody{
	display: block;
	width: 100% !important;
}
.inWP table tr{
	display: block;
	margin-bottom: 10px;
	width: 100% !important;
	height: auto !important;
}
.inWP table th,
.inWP table td{
	display: list-item;
	width: 99% !important;
	height: auto !important;
	display: block;
}
.inWP table th{
	margin-bottom: 5px;
	list-style-type: none;
	width: 99% !important;
	display: block;
	padding: 9px 0 !important;
}
.inWP table td{
	margin-left: 0;
	padding: 5px 0 5px 5px !important;
	width: 99% !important;
	list-style-type: none;
	border: 0 !important;
}
}
@media screen and (max-width: 768px) {
.inWP img{
	max-width: 100%;
	height: auto;
}
.alignleft,
.alignright{
	float: none;
	margin: 10px auto;
	display: block;
}
}